#modal_edit_preventivo p {
    text-align: left;
}
#modal_edit_preventivo .modal-dialog {
    width: 98%;
    height: auto;
    padding: 0;
}

#modal_edit_preventivo .modal-content {
    height: 99%;
}


#modal_edit_preventivo input.form-control:disabled, #modal_edit_preventivo select.form-control:disabled, #modal_edit_preventivo textarea.form-control:disabled {
    background-color: #afafaf !important;
}

#modal_edit_preventivo .bundle-products-descriptor img.img-responsive {
    max-height: 64px;
    max-width: 64px;
}

#modal_edit_preventivo .bundle-products-descriptor a {
    color: #1d497a;
}

#modal_edit_preventivo input.form-control, #modal_edit_preventivo select.form-control, #modal_edit_preventivo textarea.form-control {
    background-color: #ffffff;
    border: 1px solid #1d497a;
    font-size: 14px;
}

#modal_edit_preventivo .bundle-top-descriptor {
    text-align: left;
}

#modal_edit_preventivo .bundle-top-descriptor h1 {
    font-size: 24px;
    font-weight: bold;

}

#modal_edit_preventivo .bundle-top-descriptor h3 span {
    font-size: 18px !important;
}

#modal_edit_preventivo .bundle-top-descriptor h3 {
    font-size: 18px !important;
    font-weight: bold;
}

#modal_edit_preventivo .bundle-top-descriptor h4 {
    font-size: 18px !important;
}
#modal_edit_preventivo .bundle-top-descriptor h6 {
    font-size: 18px !important;
    font-weight: bold;
}

#modal_edit_preventivo .bundle-top-descriptor p {
    font-size: 14px;
    color: #1d497a;
}

#modal_edit_preventivo .bundle-products-descriptor-header h1 {
    font-size: 18px;
}
#modal_edit_preventivo .bundle-products-descriptor table.table-striped {
    margin-top: 15px;
}

#modal_edit_preventivo .bundle-products-descriptor .selected-product td {
    background-color: #bfdeff !important;
}

#modal_edit_preventivo  .bundle-products-descriptor table.table-striped > thead > tr > th {
    border-bottom: none;
    padding: 10px 20px;
    color: #1d497a;
    font-size: 16px;
    text-transform: none;
}

#modal_edit_preventivo .bundle-products-descriptor table.table-striped td {
    height: 100px;
}

#modal_edit_preventivo .bundle-products-descriptor table.table-striped input {
    border: 1px solid #afafaf !important;
}

#modal_edit_preventivo .bundle-totals-descriptor table {
    color: #1d497a;
    font-size: 18px;
    width: 100%;
    line-height: 40px;
}

#modal_edit_preventivo .bundle-totals-descriptor button {
    background: #1d497a;
    color: #fff;
    border: none;
}

#modal_edit_preventivo .bundle-totals-descriptor button:hover {
    background: #333;
    color: #fff;
}

#modal_edit_preventivo .bundle-disclaimers {
    margin-top: 15px;
    color: #1d497a;
    font-size: 14px;
}

#modal_edit_preventivo .bundle-disclaimers textarea.form-control {
    background-color: #ffffff;
    border: 1px solid #1d497a;
    font-size: 14px;
}

#modal_edit_preventivo .bundle-commands {
    margin-top: 15px;
}


#modal_edit_preventivo button.configuration-agsm-verify.btn-sm {
    font-size: 14px;
    line-height: 1;
    padding: 8px 12px;
    margin-right: 10px;
}

#configuration-upload-file-button {
    font-size: 14px;
    line-height: 1;
    padding: 8px 12px;
}

#modal_edit_preventivo .bundle-disclaimers {
    text-align: left;
}

#modal_edit_preventivo label {
    margin-left: 5px;
    margin-right: 5px;
}

#review-preventivo-indicazioni {
    background-color: #ffffff;
    border: 1px solid #1d497a;
    font-size: 14px;
}


#modal_review_list_preventivo_body h1 {
    text-align: left;
    font-size: 18px;
    font-weight: bold;
}

#modal_review_list_preventivo_body p {
    text-align: left;
    font-size: 18px;
    font-weight: normal;
}

.old-address-selector-container {
    text-align: left;
}